@media only screen and (max-width: 1266px) {

    nav > ul{
        margin-right: 6%;
    }
    
    nav .drop-down{
        margin-right: 23px;
    }
    
    nav > ul > li{
        margin-right: 0;
    }
    
}


/* --- */

@media only screen and (max-width: 870px) {
  
    nav {
        display: none;
    }
    
    .logo{
        margin-left: 5px;
    }

    header .wraper{
        overflow: visible;
    }

    .mobile-nav-btn{
        left: 0;
    }
}

@media only screen and (max-width: 410px){
    
    .logo{
        margin-left: 25px;
    }
    
    .dashboard .logo {
        display: none;
    }
    
    .mobile-nav{
        top: 50px;
    }
    
    header{
        display: flex;
    }
    
    header aside {
	padding-left: 0;
    }
    
    .lang-bar {
        margin-left: .85em;
    }
    
    .lang-bar > a span:last-child,
    .login span{
        display: none;
    }
    
    .lang-bar .drop-down-menu{
        left: auto;
        right: -10px;
    }
    
    header aside button.sign-in{
        padding: 5px 15px;
    }
}